Subject: Cape May Butterfly Notes - 2 May

From: Henry Brodkin <[email-masked]>
Date: Fri, 3 May 1996 08:38:16 -0700

The following butterfly notes were excerpted from the May 2 Cape May
Birding Hotline transcription.  Most of the bird information has been
deleted.

Laurie Larson wrote:

> - Transcript
> Hotline:      Cape May Birding Hotline
> Date:         May 2, 1996
> Number:       (609) 884-2626
> To Report:    (609) 884-2736
> Coverage:     Cape May, Cumberland and Altantic Co., NJ
> Compiler:     Cape May Bird Observatory staff
> Transcriber:  L. Larson
> URL:          http://www.nj.com/life/audubon/rbamenu/cmrba.html
> Permissions:  May be redistributed beyond National Birding
> Hotline Cooperative mailing list, PROVIDED THAT no changes
> are made, credit is given and headers are included. Queries
> and comments to CMBO, please, not to transcriber. You have
> reached the Cape May Birding Hotline, a service of the New
> Jersey Audubon Society's Cape May Bird Observatory.
> Highlights for the week ending MAY 2, 1996 include
> Jersey Audubon Society's Cape May Bird Observatory.
> Highlights for the week ending May 2nd include SWAINSON'S
> WARBLER, SWALLOW-TAILED KITE, SANDHILL CRANE, MARBLED GODWIT,
> spring migrants, local nature notes, and news of CMBO's upcoming
> programs and field trips.
>

>
> The Cape May National Wildlife Refuge will eventually total
> 21,700 acres. To date about 8,000 acres have been purchased and
> are open to WALKING ACCESS for birding, butterfly watching,
> nature study, photography, and environmental education. Please
> DO NOT drive on any refuge lands. But there is no problem
> walking on refuge lands, despite the boundary signs which look
> intimidating and say: "UNAUTHORIZED ENTRY PROHIBITED." The refuge
> headquarters is on Kimbles Beach Road, off Route 47 just south of
> Reeds Beach. The fields along Kimbles Beach Road are refuge
> property and can be explored. The next two roads south of
> Kimbles Beach Road on Route 47 back onto the refuge: Woodcock
> Lane and Bobwhite Lane. Park at the end of either of these two
> roads and walk to your heart's content. Be sure to let us know
> what you find there. We're calling these fields the "Red Barn
> Fields."
>

> Local Nature Notes follow: Spring butterflies are being enjoyed
> in numbers now that it has finally warmed up! Belleplain State
> Forest is an excellent place to enjoy Falcate Orangetips, Brown,
> Pine, and Henry's Elfins. CMBO's butterfly walk on May 1st
> enjoyed 50 Brown Elfins, 20 Juvenal's Duskywings, 1 Pine Elfin,
> and lots of E. Tailed Blues, Spring Azures, and an American
> Copper. The first Spicebush Swallowtails were seen April 28 and
> the first American Coppers on the 30th. A few Red Admirals
> appeared this week. Shadbush and Beach Plum are blooming now,
> both white and very delicate and lovely. Highbush Blueberries
> are beginning to bloom. And Dogwood flowers are just opening.
> Flowering Quince or Japonica is in bloom, a favorite with hungry
> hummingbirds. Woodpeckers are drumming. Many birds were seen
> building nests this week, including: Blue-gray Gnatcatchers,
> Yellow-throated Warblers, and Parula Warblers. Fowler's Toads
> are calling their distinctive baby-like crying call now --
> "waaaaaaaaaa." Leopard Frogs are giving their guttural call and
> Green Frogs are giving their banjo-like plunking calls.
> Carpenter Frogs were also hammering out their calls. Snakes and
> turtles have come out of winter hibernation and might be found
> sunning.
>
> CMBO's upcoming preregistration programs include a Spring
> Butterfly & Dragonfly Field Trip on May 4, NJ Audubon's Cape May
> Spring Weekend May 17th through the 19th, a Weeklong Spring
> Birding Workshop with Pete Dunne and CMBO Staff May 20-24,
> Shorebirds on the Delaware Bayshore field trips daily May
> 20-29 (except May 26), an Osprey Nests by Boat trip on June 8,
> and 3 Butterfly Counts in late June.
>

>
> Our spring daily bird and butterfly walks have begun and reguire
> no preregistrat ion -- JUST COME! Every Sunday (except May 12 &
> 19) Louise Zemaitis leads a Bird & Butterfly Walk at Hidden
> Valley meeting at 7:30 a.m. in the small clamshell parking lot
> on the south side of New England Road 0.3 miles past the
> intersection with Bayshore Road. Every Tuesday Pete Dunne leads
> a Birds of the Seashore walk through The Nature Conservancy's
> Cape May Migratory Bird Refuge, meeting at 7:30 a.m., and Mike
> Fritz leads a Sunset Birding at Stone Harbor Point & Nummy's
> Island, meeting at 5:30 p.m. in the Stone Harbor Point Parking
> Lot. Every Wednesday Pat Sutton leads a Butterfly Walk in
> Belleplain at 9 a.m., meeting at the end of Jakes Landing Road.
> Every Thursday CMBO offers a Spring Birding in Belleplain walk,
> meeting at 7:30 a.m. at the Belleplain State Forest Field
> Office. This walk is also offered on several Saturdays, including
> May 4, 25, and June 1. Every Friday (except May 17) Fred
> Mears and/or Bill Glaser lead a Higbee Beach Bird Walk at 7:30
> a.m. Every Saturday (except May 11 & 18) Tom Parsons, Fred
> Mears, or Bill Glaser leads a Birding Cape May Point walk,
> meeting at 7:30 a.m. in the raised picnic pavilion at the Cape
> May Point State Park. Stop by our office and pick up the program
> schedule for more details or give us a call at 609-884-2736 and
> we'll mail it to you.
>
> The Cape May Bird Observatory is a research and education
> unit of the New Jersey Audubon Society. Our aim is to
> perpetuate and preserve the ornithological significance of
> Cape May. Your membership supports these goals and this
> birding hotline. For more information regarding Cape May
> birding, our programs and field trips, and the Observatory,
> call our office at 609-884-2736 or a send a request for
> info to CMBO, P.O. Box 3, Cape May Point, NJ 08212. If you
> are in the area, do not hesitate to visit our headquarters
> and growing birding bookstore at 707 E. Lake Dr., Cape May
> Point. We're open 9-5 every day but Monday.
>
> The Cape May birding hotline [(609) 884-2626] is a service
> of Cape May Bird Observatory and includes sightings from
> Cape May, Atlantic, and Cumberland counties and adjacent
> areas. Updates are made on Thursday evening, more often if
> warranted. Please report sightings of rare or unusual birds
> to CMBO at (609) 884-2736. Thank you for calling; good birding.
>
> - End transcript

--
               Hank Brodkin, Marina Del Rey, CA
                  33.58'24"N  118.27'39"W
             For Info on the Calbird-L Mail List
               Send mailto:[email-masked]